/*
 * PAGE STRUCTURE
 */

/* Main content wrapper */
#navigation-outer,
#content-outer,
#doormat_footer,
#federalheader,
#header_bottom-outer {
    width: 960px;
    margin: 0 auto;
}

#content-outer {
    padding: 0 22px;
}


#federalheader-outer {
position:relative;
z-index: 2;
}
#navigation-outer {
    position:relative;
    z-index: 1;
    padding: 12px 0;
}

/* main navigation */
html.nicenav #navigation {
	position: relative;
	top: -3.5px;
}
html.nicenav #navigation ul {
	display: table;
    /*width:950px;  we loose 10px on various panel margin... */
}

html.nicenav #navigation li.last {
    width: 90px;
}

html.nicenav #navigation li.last span.wrap1 a {
    background: #284047 url(../img/spf_logo_menu.png) no-repeat 20px 20px;
    display: block;
    text-indent: -999em;
}

html.nicenav #navigation li {
		display: table-cell;
	float:none;
	vertical-align: middle;
}

html.nicenav #navigation li span.wrap1 {
	background: rgba(102, 162, 64, .5);
    background-color: #345964;
    display: table;
	height: 30px; 
	padding: 7px 0;
    padding: 0;
	width: 100%;
}

html.nicenav #navigation li span.wrap1 a {
    color: #aec7cf;
}

html.nicenav #navigation li.active-trail span.wrap2 {
	/*bottom: -3.5px;*/
	position:relative;
}

html.nicenav #navigation li.active-trail span.wrap1 {
	/*background: rgba(102, 162, 64, .75);*/
    background: #124756;
	font-weight: bold;
	/*padding-bottom:14px;*/
}

html.nicenav #navigation li.active-trail span.wrap1 a {
    color: #fff;
    border-bottom: 3px solid #cb2323;
}

html.nicenav #navigation li span.wrap1 a {
	border-right: 1px solid white;
    color: #aec7cf;
	display: table-cell;
	font-size: 110%;
	line-height: .9em;
	padding: 0 9px;
	text-align:center;
	text-decoration: none;
	vertical-align: middle;
    padding: 18px;
    height: 42px;
    border-bottom: 3px solid #345964;
}

html.nicenav #navigation li li a, 
html.nicenav #navigation li.last span a {
	border-right: 0;
}

/* menu old ie */
html.simplenav #navigation {
	margin-top:-16px;
}

html.simplenav #navigation li {
	padding: 7px 0;
}

html.simplenav #navigation li.active-trail {
	padding-bottom:14px;
}

html.simplenav #navigation a {
	border-right: 1px solid white;
	color: white;
	display: block;
	font-size: 120%;
	line-height: .9em;
	padding: 7px 5px;
	text-align:center;
	text-decoration: none;
	width: 110px;
}
html.simplenav #navigation li.last a {
	border: 0;
}

html.simplenav #navigation li.item-2 a, 
html.simplenav #navigation li.item-3 a, 
html.simplenav #navigation li.item-5 a, 
html.simplenav #navigation li.item-7 a {
	padding-top:0;
	padding-bottom:0;
	width: 100px;
}


/* ie */
html.simpleopacity #navigation li {
  background: #8dc16e;
}

html.simpleopacity #navigation li.active-trail {
  background: #66a240;
}

/* hide second level */
html.simplenav #navigation ul ul, 
html.simplenav #navigation ul ul li, 
html.nicenav #navigation ul ul, 
html.nicenav #navigation ul ul li {
			display:none;
}


/* content blocks */
#content {
margin-top:30px;
position:relative;
}

#subheader-outer {
    float: left;
}



#subheader a {
	display: none;
}
#subheader li.active-trail a, 
#subheader li.active a {
		background: rgba(100%, 100%, 100%, .7);
	color: #0092d7;
	display:block;
/*	float: right; */
	font-size: 250%;
	font-weight: bold;
	margin: 0 5px 20px 0;
	padding: 1em 0;
	text-align: center;
	text-decoration: none;
	width: 680px;
}
 
html.simpleopacity #subheader li.active-trail a, 
html.simpleopacity #subheader li.active a {
background: white;
}



#sidebar-a-grid,
#sidebar-b-grid {
    float: left;
    margin: 0 10px 5px 0;
    width: 260px;
}

#sidebar-a-grid {
    padding-top: 120px;
}

#sidebar-b-grid {
    width: 250px;
}
/*
.one-sidebar.layout-sidebars-left #content-middle-grid {
    float: right;
    width: 690px;
}
*/

.one-sidebar.layout-sidebars-left #content-middle-grid {
    float: left;
    width: 680px;
}


.two-sidebars.layout-sidebars-left #content-middle-grid {
    float: right;
    margin-right:10px;
    width: 410px;
}


/* sidebars */

#sidebar-a h2 {
	border-left: 3px solid #66a240;
	color:#66a240;
	font-size:160%;
	font-weight: bold;
	line-height: 1.1em;
	margin-top: 0;
	padding: 10px 50px 10px 20px ;
}

#sidebar-b {
	background: rgba(100%, 100%, 100%, .7);
	padding:16px 10px 10px;
}

html.simpleopacity #sidebar-b {
	background: white;
}

#sidebar-b h2.block-title {
	display: none;
}

#sidebar-a div.block-menu li a,
#sidebar-b div.block-menu li a {
	background: transparent url(../img/sprite.png) no-repeat 0 0;
	color: black;
	font-size: 120%;
	line-height: 1.2em;
	padding: 8px 0 12px 26px;
	text-decoration: none;
}
#sidebar-b div.block-menu li li {
	padding-left: 27px;
}
#sidebar-b div.block-menu li li a {
	font-size: 100%;
}

#sidebar-b div.block-menu li.active-trail li a {
	color: black;
}

#sidebar-b div.block-menu li.active a, 
#sidebar-b div.block-menu li.active-trail a, 
#sidebar-b div.block-menu li li.active-trail a {
	color: #0092d7;
}


/* footer */
#footer {
	margin: 1.5em 0;
}
#footer br {
  display:none;
}
#footer .column {
	color: #0092d7;
  text-decoration: none;
}

#footer a.logoFederale {
    background: transparent url(../img/federale.nl.png) no-repeat 50% 50%;
    float:left;
	height: 71px;
    width: 200px;
}
#footer a.logoCollaboration {
    float:left;
	height: 71px;
    width: 200px;
}
body.language-fr #footer a.logoFederale {
  background-image: url(../img/federale.fr.png);
}

#footer a.bannerFB {
  background: transparent url(../img/facebook.nl.png) no-repeat 50% 50%;
  height:67px;
  left:0px;
  margin-top:7px;
  position:absolute;
  width: 538px;
}
body.language-fr #footer a.bannerFB {
  background-image: url(../img/facebook.fr.png);
}

#footer  a.logoBE {
  background: transparent url(../img/dotbe.png) no-repeat 50% 50%;
  float:right;
  height: 28px;
  margin:40px 10px 0 0;
  width:39px;
}

#block-block-2,
#block-block-1 {
    position: relative;
}

#block-block-2 h2,
#block-block-1 h2,
.views-field-title {
    background-color: rgba(255,255,255,0.2);
    padding: 20px;
    position: absolute;
    top: 20px;
    left: 20px;
    width: 350px;
    color: #fff;
    font-size: 32px;
    line-height: 37px;
    margin: 0;
}

a.picsFrames {
	background: transparent url(../img/banner_black.jpg) no-repeat 50% 50%;
	display:block;
	text-decoration: none;
	height:271px;
    width: 960px;
}

.node-type-webform .messages {
    margin-top: 290px;
}

.pane-block-5,
.pane-block-6 {
    background-color: #4563a3;
}

.pane-block-6 h2,
.pane-block-5 h2 {
    background: transparent url(../img/facebook_bis.png) no-repeat 15px 15px;
    display: block;
    width: 100%;
    height: 45px;
    text-indent: -999em;
    padding: 15px 0 0;
}

body.front #content .pane-block-6 a,
body.front #content .pane-block-5 a {
    color: #fff;
    padding: 0 15px 15px 15px;
    display: block;
}

body.front #content .pane-block-6 a:hover,
body.front #content .pane-block-5 a:hover {
    text-decoration :underline;
}
